<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.770000457764</MDI>
      <MDI key="STATISTICS_MEAN">2.520893823604</MDI>
      <MDI key="STATISTICS_MINIMUM">-20.311000823975</MDI>
      <MDI key="STATISTICS_STDDEV">6.3720969606504</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
